# imul [![Build Status](https://travis-ci.org/sindresorhus/imul.svg?branch=master)](https://travis-ci.org/sindresorhus/imul)

> ES2015 [`Math.imul()`](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Math/imul) [ponyfill](https://ponyfill.com)


## Install

```
$ npm install --save imul
```


## Usage

```js
var imul = require('imul');

imul(2, 4);
//=> 8
```


## License

MIT © [Sindre Sorhus](http://sindresorhus.com)
